* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}

:root {
    --primary-color: #4891ff;
    --light-color: #f4f4f6;
    --dark-color: #111;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    background: #fff;

}

a {
    text-decoration: none;
    color: #333;
    
}

ul {
    list-style: none;
}

img {
    max-width: 100%
}

/* Navbar */

.navbar {
    background: #fff;
    padding: 20px;

}

.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar .main-menu ul {
    display: flex;
}

.navbar ul li a {
    padding: 10px 20px;
    display: block;
    font-weight: 600;
    transition: 0.5s;
}

.navbar ul li a:hover {
    color: var(--primary-color);

}

.navbar ul li a i {
    margin-right: 10px;
}


.navbar ul li:last-child a {
    margin-left: 10px;
}

.hero {
    margin-bottom: 50px;
}

.hero .container {

    background: url('../images/hero-bg.png') no-repeat;
    background-size: contain;
    background-position: center bottom;
    height: 550px;

}

.hero .hero-content {
    width: 70%;
}

.hero .hero-content {
    width:70%;
    margin-bottom: 20px;
}

/* video */

.video {
    padding: 10px 0 40px;
}

.video-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.vido-preview {
    margin-bottom: 20px;
}

/* utility class */

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 15px;
}

.container-sm {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 15px;
}

/* buttons */

.btn {
    display: inline-block;
    padding: 13px 20px;
    background: var(--light-color);
    color: #333;
    font-weight: 600;
    text-decoration: none;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.5s;
}

.btn:hover {
    opacity: 0.8;
}

.btn-primary {
    background: var(--primary-color);
    color: #fff
}

.btn-dark {
    background: var(--primary-color);
    color: #fff
}

.btn-block {
    display: block;
    width: 100%;
}

/* text classes */

.text-xxl {
    font-size: 3rem;
    line-height: 1.2;
    font-weight: 600;
    margin: 40px 0 20px;
}

.text-xl {
    font-size: 2rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 40px 0 20px;
}

.text-lg {
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 30px 0 20px;
}

.text-md {
    font-size: 1.2rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 20px 0 20px;
}

.text-sm {
    font-size: 0.9rem;
    line-height: 1.4;
    font-weight: normal;
    margin: 1-px 0 5px;
}

.text-center {
    text-align: center;
}

/* background */

.bg-primary {
    background: var(--primary-color);
    color: #fff;

}

.bg-light {
    background: var(--primary-color);
    color: #333;
}

.bg-dark {
    background: var(--dark-color);
    color: #fff
}

.bg-black {
    background: #000;
    color: #fff;
}